Brugervejledning

Detaljerede oplysninger om hvert skærmbillede
Forklarer detaljerne om hvert skærmbillede i EpsonNet Setup.

Copyright og varemærker
NPD4414-00 DA


Copyright og varemærker

> Start

Ophavsret og varemærker

Ingen dele af denne publikation må reproduceres, lagres i et søgesystem eller overføres i nogen form eller på nogen måde, hverken elektronisk, mekanisk, ved fotokopiering, optagelse eller på anden måde uden forudgående skriftlig tilladelse fra Seiko Epson Corporation. Oplysningerne heri er kun beregnet til brug sammen med dette Epson-produkt. Epson er ikke ansvarlig for nogen form for brug af disse oplysninger i forbindelse med andre produkter.
Hverken køberen af dette produkt eller tredjemand kan holde Seiko Epson Corporation eller associerede selskaber ansvarlig for skader, tab, omkostninger eller udgifter, som køberen eller tredjemand har pådraget sig som følge af: uheld, forkert brug eller misbrug af dette produkt eller uautoriserede modifikationer, reparationer eller ændringer af dette produkt, eller hvis (gælder ikke i USA) Seiko Epson Corporations retningslinjer for betjening og vedligeholdelse ikke er fulgt nøje.
Seiko Epson Corporation kan ikke holdes ansvarlig for skader eller problemer, der måtte opstå som følge af brug af andet ekstraudstyr eller andre forbrugsvarer end det udstyr eller de forbrugsvarer, som Seiko Epson Corporation har angivet som Original Epson Products eller Epson Approved Products.
EPSON® er et registreret varemærke, og Exceed Your Vision er et varemærke tilhørende Seiko Epson Corporation.
Microsoft®, Windows® og Windows Vista® er registrerede varemærker tilhørende Microsoft Corporation.
Apple®, Macintosh®, Mac® og Mac OS® er registrerede varemærker tilhørende Apple, Inc.
Java og alle Java-baserede varemærker og logoer er registrerede varemærker tilhørende Sun Microsystems, Inc. i USA, andre lande eller begge steder.
Bemærk: Andre produktnavne, der nævnes heri, anvendes udelukkende til identifikationsformål og kan være varemærker tilhørende deres respektive ejervirksomheder. Epson frasiger sig alle rettigheder til disse mærker.
Copyright © 2010 Seiko Epson Corporation. Alle rettigheder forbeholdes.


Hjælp

EPSON
Start > Hjælp

Brugervejledning Hjælp

Finde rundt

Denne Brugervejledning indeholder hyperlinks for at gøre det nemmere at flytte rundt mellem de forskellige afsnit. Hyperlinks vises som farvet, understreget tekst. Når du placerer markøren over et hyperlink, ændres den til et håndikon. Klik på hyperlinket for at få adgang til et relateret emne eller detaljerede oplysninger.
Du kan også klikke på disse hyperlinks for at flytte rundt i Brugervejledning:
Start | Går tilbage til startsiden.
Indhold | Åbner indholdsfortegnelsen. Du kan lukke vinduet ved at klikke på knappen [image] Close (Luk).
Stikordsregister | Åbner stikordsregistreret. Du kan lukke vinduet ved at klikke på knappen [image] Close (Luk).
Søg | Åbner vinduet Søg, hvor du kan finde emner ved at indtaste nøgleord.
Tilbage til toppen | Går tilbage til toppen af den aktuelle side.

Udskrivning af et emne

Hvis du vil udskrive den side, du aktuelt befinder dig på, skal du åbne menuen File (Filer) i browseren og klikke på Print (Udskriv).

Løsning af problemer med visningen

Hvis en side i vejledningen vises forkert, skal du klikke på knappen Refresh (Opdater) eller Reload (Genindlæs) i browseren.


Brugervejledning

> Start

Detaljerede oplysninger om hvert skærmbillede

Vælg en printer
Printerfejlfindingsresultater
Wi-Fi-netværksnavn (SSID)
Indtast sikkerhedsnøgle/adg. kode (WEP)
Indtast sikkerhedsnøgle/adg .kode (WPA)
Indtast sikkerhedsnøgle/adgangskode
Skift tilslutning
IP-adresseindstillinger
Fildelingsopsætning
Installation mislykket


Vælg en printer

Tilslutning via et netværk
Tilslutning via et USB-kabel
Forklaring af menupunkterne
Vælg den målprinter, du vil konfigurere, i listen, og klik derefter på Næste.
Du kan sortere de viste printere ved at klikke på Modelnavn, Status, MAC-adresse eller IP-adresse i listeboksen.
  • En MAC-adresse er en unik identifikator, som tildeles af producenterne til netværksadaptere på enheder som f.eks. pc'er og printere.
  • En IP-adresse er en unik identifikator for hver enhed, som f.eks. pc'er og printere, på et netværk.
Farven på printerikonet i listen angiver printerstatus som følger.
Rød |  | Printerens netværksindstillinger er endnu ikke konfigureret. Printeren er konfigureret og sluttet til netværket Men klientcomputeren er endnu ikke konfigureret til brug af printeren. (Kun Windows)
Grøn | Windows | Klientcomputeren og printeren er konfigureret og sluttet til netværket. Printeren er til rådighed for netværksbrug.
 | Macintosh | Printerens netværksindstillinger er blevet korrekt konfigureret.
Kontroller følgende punkter, hvis målprinteren ikke vises i listen, når du har klikket på Søg igen:

Tilslutning via et netværk

  • Der er tændt for printeren og adgangspunktet/hub'en/routeren.
  • Computerens netværksinterface fungerer korrekt.
  • Firewall- eller sikkerhedssoftware kan blokere kommunikationen med EpsonNet Setup. Lad EpsonNet Setup konfigurere netværksindstillingerne.
  • Printerens netværksindstillinger er blevet ændret. Nulstil printerens netværksindstillinger til fabriksstandardindstillingerne. Se den dokumentation, der følger med printeren, vedrørende nulstilling af indstillingerne.

Kun kabelbaseret LAN

  • LAN-kablet er korrekt tilsluttet mellem printeren og hub'en/routeren eller mellem printeren og computeren.
  • Printeren er ikke tilsluttet til andet end en router.

Kun Wi-Fi

  • Computerens trådløse kommunikation er deaktiveret.
  • Der kan være indstillet adgangsbegrænsning på adgangspunktet/routeren. Registrer printerens MAC (Media Access Control)-adresse eller IP-adresse på adgangspunktet/routeren for at tillade kommunikation. MAC-adressen kan kontrolleres på printerens betjeningspanel eller på netværksstatusarket.
Tilbage til toppen

Tilslutning via et USB-kabel

  • USB-kablet er korrekt tilsluttet mellem printeren og computeren.
  • Printerens navn er anført under Printere og faxenheder i Kontrolpanel. (Kun Windows)
Tilbage til toppen

Forklaring af menupunkterne

Knappen Printerfejlfindingskontrol | Klik på denne knap for at kontrollere netværksstatussen for printeren.
Knappen Søg igen | Opdaterer listen med de seneste oplysninger.
Knappen Næste | Går til næste trin.
Knappen Annuller | Afslutter EpsonNet Setup.
Tilbage til toppen


Printerfejlfindingsresultater

Dette skærmbillede viser den følgende status for printeren.
Netværkskonfiguration
Viser om printeren kommunikerer ordentligt på netværket med den IP-adresse, subnetmaske og standard-gateway, som er blevet indstillet for printeren.
Du kan kontrollere printerens indstillinger som følger:
Ved brug af printerens kontrolpanel
Du kan kontrollere indstillingerne i menuen Netværksindstillinger på kontrolpanelet. Se den dokumentation, der følger med printeren, for at få yderligere oplysninger.
Ved brug af EpsonNet Setup (denne software)
1. Vælg målprinteren på skærmbilledet Vælg en printer og klik derefter på Næste.
2. Vælg Printer- og computerindstillinger på skærmbilledet Vælg en indstilling og klik derefter på Næste.
3. Klik på Næste på skærmbilledet Start tilslutningsindstillinger.
4. Du kan se værdierne for IP-adressen, undernetmasken og standard-gateway'en på skærmbilledet IP-adresseindstillinger.
Printerdriverindstillinger
Viser om printerdriveren er korrekt installeret.
Printerdriveren er en software, der behøves for at kunne udskrive fra programsoftware.
Scannerdriverindstillinger (kun Windows)
Viser om scannerdriveren er korrekt installeret.
Scannerdriveren er en software, der behøves til at scanne dokumenter vha. scannerenheden på printeren.
Netværksmodul til Epson Network Utility (kun Windows)
Viser om netværksmodulet til Epson Network Utility er korrekt installeret.
Netværksmodulet er en software, der behøves for at benytte EPSON Status Monitor på et netværk. Ved at bruge EPSON Status Monitor kan du indhente printeroplysninger om f.eks. den resterende mængde blæk eller eventuelle fejl på printeren.
EpsonNet Print (kun Windows)
Viser om EpsonNet Print er korrekt installeret.
EpsonNet Print er en software, der overvåger printerporten på et netværk. Ved at bruge EpsonNet Print kan du udskrive til den ønskede printer, selv efter printerens IP-adresse er blevet ændret.
Printerport (kun Windows)
Viser om indstillingerne for printerporten er korrekt konfigureret.
Du skal konfigurere printerportindstillingen korrekt for at kunne udskrive til den ønskede printer.
Scanneindstillinger (kun Windows)
Viser om scanneren er korrekt konfigureret på netværket.
Problemer med firewall, Wi-Fi-miljø etc.
Viser om det netværk, som printeren er tilsluttet, fungerer ordentligt.
Hvis f.eks. anti-spyware-software blokerer kommunikationen mellem computeren og printeren, eller hvis adgangspunktet/routeren ikke er korrekt konfigureret, kan du ikke udskrive til den ønskede printer, selvom printeren er korrekt konfigureret.


Wi-Fi-netværksnavn (SSID)

SSID
Kommunikationstilstand
Forklaring af menupunkterne

SSID

SSID er en unik identifikator (netværksnavn), der bruges til etablering og vedligeholdelse af trådløs forbindelse.
I dette trin skal du angive det SSID, der bruges på adgangspunktet/routeren, så du kan bruge printeren trådløst.
SSID'er og kommunikationstilstande for det tilgængelige netværk vises i listen. SSID'er, som vises med gule nøgleikoner, er beskyttet med sikkerhedsnøgler/adgangskoder.
I dokumentationen, der følger med adgangspunktet/routeren, kan du finde nærmere oplysninger om SSID.
Klik på Søg igen for at opdatere listen, hvis målnetværket ikke vises.
Hvis der indstilles en sikkerhedstilstand i adgangspunktet/routeren, som ikke understøttes, eller hvis adgangspunktet kører i hemmelighedsfunktion, vises SSID ikke. Når adgangspunktet kører i hemmelighedsfunktion, skal du markere afkrydsningsfeltet Indtast manuelt og indtaste SSID direkte.
Hvis en SSID, der er indstillet i dit adgangspunkt/routeren, indeholder tegn, der ikke er ASCII-værdier, kan SSID'en heller ikke vises.
Tilbage til toppen

Kommunikationstilstand

Infrastruktur- og Ad Hoc-tilstand er metoder til trådløs transmission.
  • Infrastrukturtilstand – en tilstand, hvori printeren og computeren kommunikerer via et adgangspunkt/en router.
  • Ad Hoc-tilstand - en tilstand, hvori printeren og computeren kommunikerer direkte med hinanden uden brug af et adgangspunkt/en router.
Tilbage til toppen

Forklaring af menupunkterne

Rullelisten Kommunikationstilstand | Vælg Infrastruktur eller Ad Hoc. Vælg Alle for at få vist alt.
Knappen Søg igen | Opdaterer listen med de seneste oplysninger.
Afkrydsningsfeltet Indtast manuelt | Marker dette felt for at foretage indstillingerne manuelt.
Tekstboksen SSID | Indtast den ønskede SSID.
Adgangskode | Vælg Eksisterende hvis den SSID, du angiver, er beskyttet med en sikkerhedsnøgle/adgangskode. Vælg Ingen hvis den SSID, du angiver, ikke er beskyttet med en sikkerhedsnøgle/adgangskode.
Knappen Tilbage | Vender tilbage til det foregående trin.
Knappen Næste | Går til næste trin.
Knappen Annuller | Afslutter EpsonNet Setup.


Indtast sikkerhedsnøgle/adg. kode (WEP)

Forklaring af menupunkterne
WEP (Wired Equivalent Privacy) er en sikkerhedsprotokol til trådløse netværk. Dataene krypteres vha. WEP-nøglen/adgangskoden, hvilket giver sikkerhed i det trådløse netværk.

Forklaring af menupunkterne

Tekstboksen Indtast sikkerhedsnøgle/adg. kode (WEP)
Angiv nøjagtigt de samme værdier, som er indstillet for adgangspunktet/routeren. Se dokumentationen, der følger med adgangspunktet/routeren, for at kontrollere de værdier, der er indstillet for adgangspunktet/routeren.
Sørg for at angive den værdi, der er indstillet for adgangspunktet/routeren som nøgle nummer 1.
Hvis WEP-nøglen/adgangskoden bruger ASCII-tegn, indtastes WEP-nøglen/adgangskoden bestående af 5 eller 13 tegn. Der skelnes mellem store og små bogstaver i nøglen/adgangskoden.
Hvis WEP-nøglen/adgangskoden er hexadecimal, indtastes WEP-nøglen/adgangskoden bestående af 10 eller 26 tegn.
Knappen Tilbage
Vender tilbage til det foregående trin.
Knappen Næste
Går til næste trin.
Knappen Annuller
Afslutter EpsonNet Setup.


Indtast sikkerhedsnøgle/adg .kode (WPA)

Forklaring af menupunkterne
WPA-PSK (TKIP/AES) -- en trådløs krypteringsprotokol med en stærkere krypteringsalgoritme end WEP. Enhederne og adgangspunkterne/routerne skal dele den forhåndsdelte nøgle/adgangskode. Protokoller, der bruger AES, kaldes WPA2-PSK og har stærkere kryptering end TKIP.

Forklaring af menupunkterne

Tekstboksen Indtast sikkerhedsnøgle/adg .kode (WPA)
Angiv nøjagtigt den samme nøgle/adgangskode, som er indstillet for adgangspunktet/routeren. Se dokumentationen, der følger med adgangspunktet/routeren, for at kontrollere nøglen/adgangskoden, der er indstillet for adgangspunktet/routeren.
Indtast en nøgle/adgangskode på 8 til 64 tegn. Der skelnes mellem store og små bogstaver i nøglen/adgangskoden.
Hvis du indtaster en nøgle/adgangskode bestående af 64 tegn, skal du indtaste nøglen/adgangskoden hexadecimalt.
Knappen Tilbage
Vender tilbage til det foregående trin.
Knappen Næste
Går til næste trin.
Knappen Annuller
Afslutter EpsonNet Setup.


Indtast sikkerhedsnøgle/adgangskode

Tekstboksen Indtast sikkerhedsnøgle/adgangskode
Angiv nøjagtigt den samme nøgle/adgangskode, som er indstillet for adgangspunktet/routeren. Se dokumentationen, der følger med adgangspunktet/routeren, for at kontrollere nøglen/adgangskoden, der er indstillet for adgangspunktet/routeren.
Indtast en sikkerhedsnøgle/adgangskode på 5 tegn eller på 8 til 64 tegn. Der skelnes mellem store og små bogstaver i nøglen/adgangskoden.
Hvis du indtaster en nøgle/adgangskode bestående af 64 tegn, skal du indtaste nøglen/adgangskoden hexadecimalt.
Knappen Tilbage
Vender tilbage til det foregående trin.
Knappen Næste
Går til næste trin.
Knappen Annuller
Afslutter EpsonNet Setup.


Skift tilslutning

Sådan skifter du fra en kabelbaseret LAN-tilslutning til en Wi-Fi-tilslutning
Sådan skifter du fra en Wi-Fi-tilslutning til en kabelbaseret LAN-tilslutning
Sådan skifter du fra en USB-tilslutning til en kabelbaseret LAN-tilslutning
Sådan skifter du fra en USB-tilslutning til en Wi-Fi-tilslutning
Forklaring af menupunkterne

Sådan skifter du fra en kabelbaseret LAN-tilslutning til en Wi-Fi-tilslutning

Tag LAN-kablet ud af printeren, og klik på Næste.
Tilbage til toppen

Sådan skifter du fra en Wi-Fi-tilslutning til en kabelbaseret LAN-tilslutning

Sæt LAN-kablet i, før du klikker på Næste.
Tilbage til toppen

Sådan skifter du fra en USB-tilslutning til en kabelbaseret LAN-tilslutning

Sæt LAN-kablet i, før du klikker på Næste.
Tag ikke USB-kablet ud.
Tilbage til toppen

Sådan skifter du fra en USB-tilslutning til en Wi-Fi-tilslutning

Hvis LAN-kablet er sluttet til printeren, skal du sørge for at tage det ud.
Klik på Næste.
Tag ikke USB-kablet ud.
Tilbage til toppen

Forklaring af menupunkterne

Knappen Næste | Går til næste trin.
Knappen Annuller | Afslutter EpsonNet Setup.


IP-adresseindstillinger

Forklaring af menupunkterne
IP-adresse
Hvis den samme IP-adresse bruges til flere enheder, kan det forårsage kommunikationsfejl. IP-adresseindstillinger for printeren bør følge indstillingerne i den computer, der er sluttet til printeren. Følg nedenstående trin for at kontrollere computerens IP-adresseindstillinger.
Til brugere af Windows:
1. Klik på Start, højreklik på ikonet Mine netværkssteder, og klik derefter på Egenskaber.
2. Højreklik på ikonet Lokal tilslutning, og klik på Egenskaber. Dobbeltklik på Internetprotokol (TCP/IP).
Til brugere af Macintosh:
1. Vælg Systemindstillinger i Apple-menuen.
2. Klik på ikonet Netværk.
3. Vælg en passende indstilling for dit miljø, og klik derefter på fanen TCP/IP.
IP-adressen er som fabriksstandard 192.168.192.168. Slet adressen en enkelt gang, og indtast samme adresse igen for at bruge denne IP-adresse.
Subnetmaske
Kontroller IP-adressen for computeren. Der indstilles normalt 255.255.255.0 for mindre netværk.
Standard-gateway
Kontroller IP-adresseindstillingerne for computeren. Hvis du ikke bruger en standard-gateway, skal du angive standardværdien (0.0.0.0) som en standard-gateway.

Forklaring af menupunkterne

Valgknappen Hent IP-adressen automatisk vha. DHCP (anbefales)
Vælg denne valgknap for automatisk at hente IP-adresseindstillinger, hvis adgangspunktet/routeren understøtter DHCP.
DHCP -- Dynamic Host Configuration Protocol er en protokol, der tildeler dynamiske IP-adresser til enheder i et netværk.
Se den dokumentation, der følger med adgangspunktet/routeren, for at få nærmere oplysninger.
Valgknappen Indstil IP-adressen manuelt (avanceret)
Vælg denne valgknap for at foretage IP-adresseindstillingerne manuelt.
Knappen Tilbage
Vender tilbage til det foregående trin.
Knappen Næste
Går til næste trin.
Knappen Annuller
Afslutter EpsonNet Setup.


Fildelingsopsætning

Forklaring af menupunkterne
Angiv indstillingerne for adgang til eksterne lagerenheder, der er tilsluttet printeren – f.eks. hukommelseskort og USB-flashhukommelse. Indstillingerne gælder for alle eksterne lagerenheder, der sluttes til printeren.

Forklaring af menupunkterne

Valgknappen Wi-Fi/netværk
Klik på denne knap for at tillade skriveadgang til eksterne lagerenheder fra computere, der er sluttet til printeren via et netværk.
Hvis du klikker på knappen, er der dog kun læseadgang til eksterne lagerenheder fra computere, der er sluttet til printeren via USB.
Valgknappen USB
Klik på denne knap for at tillade skriveadgang til eksterne lagerenheder fra computere, der er sluttet til printeren via USB.
Hvis du klikker på knappen, er der dog kun læseadgang til eksterne lagerenheder fra computere, der er sluttet til printeren via netværk.
Knappen Tilbage
Vender tilbage til det foregående trin.
Knappen Næste
Går til næste trin.
Knappen Annuller
Afslutter EpsonNet Setup.


Installation mislykket

Relateret til indstillingerne for tilslutning/IP-adresse/hukommelseskort
Relateret til printer-/scannerdriverindstillingerne
Forklaring af menupunkterne
Der opstod en fejl under installationen af printeren. Type, status og årsag til visse fejl vises i fejlrapporten.
Installationen kan være mislykket af følgende årsager:

Relateret til indstillingerne for tilslutning/IP-adresse/hukommelseskort

  • Der er slukket for printeren eller adgangspunktet/hub'en/routeren.
  • Firewall- eller sikkerhedssoftware kan blokere kommunikationen med guiden EpsonNet Setup. For at lade EpsonNet Setup konfigurere netværksindstillingerne, skal du deaktivere Windows' firewall og evt. anden sikkerhedssoftware eller registrere EpsonNet Setup som en undtagelse i disse firewalls.
  • Den valgte tilslutningsmetode i guiden EpsonNet Setup er ikke den samme metode, som printeren er tilsluttet med.
  • IP-adresseindstillingerne for printeren er forkerte.
  • Du har ikke skiftet tilslutningsmetode som krævet i guiden EpsonNet Setup.

Kun kabelbaseret LAN

  • LAN-kablet er ikke korrekt tilsluttet mellem printeren og hub'en/routeren eller mellem printeren og computeren.
  • Computeren eller printeren er tilsluttet til en anden router.

Kun Wi-Fi

  • USB-kablet er ikke korrekt tilsluttet mellem printeren og computeren.
  • Computeren kommunikerer ikke med adgangspunktet/routeren.
  • Der kan være indstillet adgangsbegrænsning på adgangspunktet/routeren. Registrer printerens MAC (Media Access Control)-adresse eller IP-adresse på adgangspunktet/routeren for at tillade kommunikation. MAC-adressen kan kontrolleres på printerens betjeningspanel eller på netværksstatusarket.
  • Den SSID (netværksnavn), der bruges på adgangspunktet/routeren, er ikke valgt eller indtastet korrekt.
  • Sikkerhedsnøglen/adgangskoden (WEP eller WPA) er ikke indtastet korrekt. Sørg for, at der skelnes mellem store og små bogstaver i sikkerhedsnøglen/adgangskoden.
  • Flyt printeren tættere på adgangspunktet/routeren, eller juster adgangspunktets eller routerens antenne.
  • Radiobølgeinterferens fra andre trådløse enheder kan afbryde trådløs tilslutning. Kontroller, at andre trådløse enheder i nærheden er slukket.
Tilbage til toppen

Relateret til printer-/scannerdriverindstillingerne

  • Printerdriveren er ikke installeret.
  • Scannerdriveren er ikke installeret.
Tilbage til toppen

Forklaring af menupunkterne

Knappen Afslut | Afslutter EpsonNet Setup.
Knappen Tilbage | Vender tilbage til det foregående trin. Hvis denne knap er deaktiveret, skal du klikke på Afslut og konfigurere printeren igen. Hvis du vil starte forfra, skal du kontrollere, at LAN-kablet eller USB-kablet er sluttet til printeren.


Tip til søgning

Indtast nogle få specifikke nøgleord, og klik på knappen Søg for at få vist en liste med relevante resultater.
Husk at adskille nøgleordene med mellemrum.
Matches for nøgleordene er fremhævet med rødt i søgeresultaterne.
Hvis et nøgleord forekommer i flere gange i en sætning, fremhæves kun den første forekomst.
Tilføj flere søgeord, hvis du vil indsnævre søgningen.